<div class="sidebar">
    <div class="row-fluid">
        <div class="sidebarTitle">
            {{- 'sidebar.echange.name'|trans -}}
        </div>
    </div>
    {%- set appCantor = appCantor.steemCantor() -%}
    <div class="row-fluid">
        <div class="exchange">
            <ul>
                <li>
                    <span class="name">
                        {{- 'sidebar.echange.btc'|trans -}} <i class="ti-arrow-right"></i> {{- 'sidebar.echange.usd'|trans -}}
                    </span>
                    <span class="value">
                        {{- appCantor.btcToUSD -}}
                    </span>
                </li>
                <li>
                    <span class="name">
                        {{- 'sidebar.echange.btc'|trans -}} <i class="ti-arrow-right"></i> {{- 'sidebar.echange.pln'|trans -}}
                    </span>
                    <span class="value">
                        {{- appCantor.btcToPLN -}}
                    </span>
                </li>
                <li>
                    <span class="name">
                        {{- 'sidebar.echange.btc'|trans -}} <i class="ti-arrow-right"></i> {{- 'sidebar.echange.eur'|trans -}}
                    </span>
                    <span class="value">
                        {{- appCantor.btcToEUR -}}
                    </span>
                </li>
            </ul>
            <ul>
                <li>
                    <span class="name">
                        {{- 'sidebar.echange.steem'|trans -}} <i class="ti-arrow-right"></i> {{- 'sidebar.echange.btc'|trans -}}
                    </span>
                    <span class="value">
                        {{- appCantor.steemToBTC -}}
                    </span>
                </li>
                <li>
                    <span class="name">
                        {{- 'sidebar.echange.steem'|trans -}} <i class="ti-arrow-right"></i> {{- 'sidebar.echange.usd'|trans -}}
                    </span>
                    <span class="value">
                        {{- appCantor.steemToUSD -}}
                    </span>
                </li>
                <li>
                    <span class="name">
                        {{- 'sidebar.echange.steem'|trans -}} <i class="ti-arrow-right"></i> {{- 'sidebar.echange.pln'|trans -}}
                    </span>
                    <span class="value">
                        {{- appCantor.steemToPLN -}}
                    </span>
                </li>
                <li>
                    <span class="name">
                        {{- 'sidebar.echange.steem'|trans -}} <i class="ti-arrow-right"></i> {{- 'sidebar.echange.eur'|trans -}}
                    </span>
                    <span class="value">
                        {{- appCantor.steemToEUR -}}
                    </span>
                </li>
            </ul>
            <div class="information">
                {{- 'sidebar.echange.information'|trans|raw -}}
            </div>
        </div>
    </div>
</div>